{
  name: 'frostbite',
  noCopy: true,
  onModifyBasePower(basePower, attacker, defender, move) {
    if (move.category === 'Special') {
      this.debug('Frostbite: Halving Special move power');
      this.add('-message', `${attacker.name}'s special move was weakened by frostbite!`);
      return this.chainModify(0.5);
    }
  },
}
